Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
BoroFur Posted on 15/03/2019 17:06
Pulis on Van La Parra - something not right at all
 
 
29th December 2018

Tony Pulis says the deal to sign Rajiv van La Parra from Huddersfield is "not done yet".

Van La Parra watched Middlesbrough’s 2-0 win over Ipswich Town from the West Stand after shaking hands with chairman Steve Gibson.

Speaking about the transfer after the match, Pulis said: “That's not done yet, he's an exciting player, he's got good pace, he adds to what we've we need, I don't think there's any question of his pedigree, he's got promoted with Wolves, he's got promoted with Huddersfield.

“I've spoken to Dean Whitehead, who was a good player for me at Stoke and a great lad and he's given him a great recommendation as a person, not just as a player.

“Danny Batth has played with him, he's got decent pedigree and he's got good pace and that's what we want."

1st January 2019

Speaking about the 27-year-old Dutch winger, Pulis said: “If you look at our performances over the first half of the season we have been very good away from home, but at home when teams have sat in against us we have not had that pace and that little bit of quality you need to break teams down.

“Rajiv gives us that pace and that bit of quality and he is a leg beater. All good teams have got leg beaters, they’ve all got people who can take people out of the game and we’ve missed that since Adama left. He will give us a little bit of that.”

15th March 2019

But, two-and-a-half months later, he’s yet to start a league fixture for Boro. Pulis has explained why.

“It’s just the way it is,” he said. “I think the way we’ve played with a five, it’s most probably not suited him - playing as a wing-back, playing that way.

“He’s worked hard he’s trained well, he’s done everything we’ve wanted him to but I just don’t think he’s fitted into the pattern and that’s nothing to do with him, that’s just the shape of the team. The team’s more important than any individual.”

On van La Parra’s lack of game-time, Pulis said: “It was more if we played the 4-2-3-1 and we haven’t.

“We’ve resorted back to playing a certain way and playing with almost two forwards, one coming in off the side and then the other side we’ve played someone with power like Jonny (Howson), who’s done exceptionally well.

“So, yes, the system hasn’t suited Raj as much as Raj not suiting the system so it’s nothing to do with the kid.”

Pulis was asked if it’s tough for van La Parra to move to a new club and then not feature regularly.

He answered: “I think there’s a lot of people out there who work nine-to-five who would love that toughness.”

So, Tony has spunked the best part of £1m on a player who is never going to feature. Money that could have been better used in many ways including maintaining the cost of season cards.

This is just one of the reasons why I detest Pulis so much. The cynic in me thinks Tony is getting something out of this.

IP: Logged
uncle_rico Posted on 15/03/2019 17:10

Pulis on Van La Parra - something not right at all

 
Definitely more to it. Why wouldn't he have him on the bench then as we often switch to 4-3-3 / 4-4-2 / 4-2-3-1?
IP: Logged
Wanderingstar Posted on 15/03/2019 17:19

Pulis on Van La Parra - something not right at all

 
Did the same with Harrison last year who now features regularly for Leeds with that other ex Boro player whose name escapes but is a natural goalscorer
IP: Logged
Badonde Posted on 15/03/2019 17:20

Pulis on Van La Parra - something not right at all

 
Can't we keep him busy painting the dressing rooms and keeping the place tidy.
If he can drive he could be used to pick up the milk and papers and that.
IP: Logged
BigmetsBoro86 Posted on 15/03/2019 18:32

Pulis on Van La Parra - something not right at all

 
We are probably paying a fair wedge of his wage. I imagine a min of 20-25k a week

A complete was of money.

Have any pulis loan signings made us better? Apart from besic last season[rle]
IP: Logged
hopesoboro Posted on 15/03/2019 19:19

Pulis on Van La Parra - something not right at all

 
I reckon VLP has done ok when he's played,but Pulis is the man who decides. How does a certain poster arrive at £1m?
IP: Logged
BoroFur Posted on 15/03/2019 19:21

Pulis on Van La Parra - something not right at all

 
6 months wages
Loan fee to Huddersfield
Agents fees

£1m easily.
IP: Logged
Jan_Aage_Fjortoft Posted on 15/03/2019 19:58
Edited On: 15/03/2019 21:11
Pulis on Van La Parra - something not right at all

 
I don't understand what exactly you are suggesting. Surely if he is doing this as a benefit for someone he'd be picking the player each game?

Why would he be doing a favour for Huddersfield? If he was doing it for an agent - then you'd think the agent would want the player to play. Otherwise it's a short-term boost for him as no-one will be interested in the player if he can't get a game which decreases his earning potential and also the agents potential earnings from the player.

I'm going to need the logic explaining. Otherwise I'm just going to assume there is something at the training ground that he doesn't like. Maybe it's his attitude. Maybe he's had personal problems. Maybe he's just a bit XXXXXXter than he expected and doesn't listen to instructions and they made a mistake signing him. All those sound like more likely reasons than him doing it as a dodgy favour for someone.
IP: Logged
mendieta420 Posted on 15/03/2019 20:33

Pulis on Van La Parra - something not right at all

 
Probably didn't want him to begin with.

Saying that, do we really need 3 similar wide forwards on the bench? I'd prefer Tav and Downing of the 3.
IP: Logged
SmogOnOuseburn Posted on 15/03/2019 21:01

Pulis on Van La Parra - something not right at all

 
From what I have seen of him, I would prefer him on the bench to Downing. If he does not fit the formation that we are playing from kick-off, he may suit it if we change formation during the game, as we often do.
IP: Logged
parmoboy Posted on 15/03/2019 21:10

Pulis on Van La Parra - something not right at all

 
Isn't it ironic that Pulis persisted with the 4-3-3 formation when we didn't actually have the players suited to that formation.

He played Fletcher wide left, and even Britt at QPR, and yet now we have a player who would actually be suited to the role and he won't even entertain the idea of 4-3-3.

Fair enough, we've been putting in some decent performances playing with wing-backs, but the fact VLP can't even get on the bench is bizarre.

A decent option for us would be switching to 4-3-3 and having VLP and Tav on the wings, or possibly even Downing, especially when we're being pegged back in our own half and need an outlet - somebody who can get us up the pitch quickly.
IP: Logged
Support_Your_Local_Team Posted on 15/03/2019 21:14
Edited On: 15/03/2019 21:15
Pulis on Van La Parra - something not right at all

 
One of the rumours going round during his time at WBA was that he wanted to sell players to raise funds but would only buy players who shared his agent (with the insinuation that TP would get a good % of any agent fees involved).

Rumours stated WBA chiefs were onto this and stopped backing him financially which ultimately led to him leaving

Possibly all a load of bullocks but his dealings with Palace showed how dodgy he cab be in trying to squeeze money out of clubs on the sly.
IP: Logged
Jan_Aage_Fjortoft Posted on 15/03/2019 21:38
Edited On: 15/03/2019 21:42
Pulis on Van La Parra - something not right at all

 
I'm not going to comment on WBA as I have no club about his time at WBA. I have heard of managers getting paid a percentage of a fee for any profit they have made on someone they have bought and sold.

But that doesn't make any sense in this scenario. How much do you think an agent is making on a deal like this? Loaning him and not playing him is going to have a negative impact on what the agent is going to make when the player is sold or when he wants to negotiate a new deal. The rumour would at least make sense if he was playing as he's making money from a player that improves the squad and getting game time. But he's not getting a sniff. It's just a lazy rumour because people dislike Pulis so they think up a story based on them believing he is dishonest in everything he does after what happened at Crystal Palace.

So unless someone can offer some viable reason why this makes sense I'm going to just take it as another terrible transfer decision.
IP: Logged
Indeedido Posted on 15/03/2019 22:36

Pulis on Van La Parra - something not right at all

 
He claimed c£150k from Gillingham for his "cut" on the sale of 2 of their players and had to settle for c£60k ish after a court case after he was sacked there.

He signed his son 3 times -the same son who has played less than 20 times in English first team football.

It's an achievement to live where he does on his salary alone, especially after being forced to pay Palace £3.77m and £2m plus in legal fees for being found guilty in his court case.
IP: Logged
BoroFur Posted on 15/03/2019 22:49

Pulis on Van La Parra - something not right at all

 

Pulis tried to 'blackmail' chairman
Court told that Gillingham manager wanted to harm the club

Paul Kelso

Fri 27 Apr 2001 23.15 BST
First published on Fri 27 Apr 2001 23.15 BST

This article is over 17 years old
Shares
239

The former Gillingham manager Tony Pulis concocted a "monstrous plot" to blackmail the club's chairman Paul Scally out of £200,000 using confidential documents stolen from the club, the high court heard yesterday.

Pulis confronted Scally on May 26 1999, four days before the biggest game in the club's history, the Second Division play-off final against Manchester City, and demanded that the chairman pay him the money which Pulis believed he was owed in goodwill payments, bonuses and his share of the sale of players.

During the meeting, which took place in a stand at the Priestfield stadium, Pulis produced a document from the front of his shorts which, he alleged, showed financial irregularities relating to a game against Wycombe Wanderers.

If Scally did not pay him, it was alleged, Pulis threatened to take these documents and others to the football authorities, the police and the press. Pulis, who denies the blackmail plot, also told Scally he would be leaving the club the day after the Wembley play-off, which Gillingham lost on penalties.

Giving evidence on the third day of his wrongful dismissal suit against the club, Pulis said he was "angry and frustrated" after hearing on the morning of May 26 that £62,000 he had been paid in lieu of changes to his contract had been withdrawn from his pension fund. In addition to the £62,000, Pulis said he was owed around £140,000 from the sale of Ade Akinbiyi, James Corbett and Iffy Onuora, making a rough total of £200,000.

Pulis told the court that shortly after hearing the £62,000 had been withdrawn Maurice Saffery, an accounts clerk at Gillingham, came to his office carrying a briefcase and a brown envelope containing the documents. "Maurice Saffery told me that Paul Scally was misappropriating funds through gate receipts and other ways," Pulis told the court.

Pulis said he was furious and took the document from the brown envelope and sought out Scally. "We stood in a row of spectator seats in the stand on the far side of the pitch," Pulis said under cross-examination by Nicholas Mostyn QC, representing Gillingham.

"I asked him," 'Are you not paying me the money because the club is in trouble?'" Pulis then produced a nine-page document marked Wycombe Wanderers from his shorts. He had put it there he said because he had no pockets.

The court was read part of a statement made by Scally in which he said: "He told me if I didn't pay him £200,000 he said he had a suitcase of stuff he would give to the police and inland revenue. I remember thinking, 'I need this like a hole in the head'. The biggest game in the club's history was four days away."

Later that day, Pulis said, he took the briefcase to Norman Hayward, a family friend who was chairman of AFC Bournemouth when Pulis was manager at the club. He said he did this because he did not know where else to take the documents. Hayward passed them to Roy Pack, a self-styled investigator of alleged corruption in football. Asked why he had taken them to Hayward and not the Football League, Pulis said: "I took them to people I thought could deal with it."

In fact, said Mr Mostyn, Pulis was motivated by greed and a desire to cause as much harm as possible to Scally and Gillingham. "Your story is a pack of lies," said Mr Mostyn. "There was a sordid conspiracy between you, Mr Hayward and Mr Pack, to blackmail Mr Scally, sell the story to the tabloids and to damage the club badly.

"It was naked blackmail and you set it up with the theft and concocted it with Mr Pack and Mr Hayward. That's the truth isn't it?" Pulis denied this. The court heard that the day before the meeting in the stand Pulis had spoken four times with Hayward on his mobile phone.

Mr Mostyn said that far from receiving the documents from Saffery, Pulis stole the documents. Saffery would deny any involvement, the court heard.

Pulis gave them to Hayward because he knew his former boss had a grudge against Scally. After AFC Bournemouth went into administration in January 1997 Hayward launched a bid, assisted by Pack, to win back control of the club. The Football League Commission, of which Scally was then a member, rejected their bid. "You knew, did you not, that Mr Scally was instrumental in having that bid rejected?," Mr Mostyn asked. Pulis denied this.

On receiving the documents Pack, who is acting as a consultant to Pulis in this case, took them to the publicist Max Clifford who sold them to the Daily Mail. A copy was also sent to the FA, which took no action. Clifford then tipped off the Daily Express about the documents, the court heard. "It's a monstrous situation that they [the documents] are being peddled up and down Grub Street," said Mr Mostyn.

Pulis denied accusing Scally of using club money to build an extension and swimming pool at his Kent home, and of buying cars for his wife and son and a Harley Davidson with club funds. He also denied making allegations of financial irregularities concerning the building company Dunning & Carter, which is carrying out work on a new stand and offices at the Priestfield stadium and at Scally's home. He also denied having clandestinely arranged to join Bristol City as soon as he had left Gillingham.

He agreed with Mr Mostyn's statement that, were the allegations against him true, "it would be as gross and grave a misconduct as it is possible to imagine."

Pulis also admitted he had lied about how he received the documents when he said in a statement to his solicitors that they had been passed to him anonymously. He also admitted lying when he was asked to return "all club property" at the termination of his contract. He said he had nothing other than a car and a mobile phone, when he knew his consultant, Pack, had the documents.
IP: Logged
CrazyL Posted on 15/03/2019 23:10

Pulis on Van La Parra - something not right at all

 
Did you start a thread about VLP just so you could post this? If so are you mental?
IP: Logged
JLinardi Posted on 15/03/2019 23:32
Edited On: 16/03/2019 00:02
Pulis on Van La Parra - something not right at all

 
.
IP: Logged
JLinardi Posted on 15/03/2019 23:32

Pulis on Van La Parra - something not right at all

 
“One of the rumours going round during his time at WBA was that he wanted to sell players to raise funds but would only buy players who shared his agent (with the insinuation that TP would get a good % of any agent fees involved).”

Apparently this had something to do with what went on with berahino, think spurs were bidding for him at the time but the wba chairman refused every offer.
IP: Logged
Richyboro Posted on 15/03/2019 23:42

Pulis on Van La Parra - something not right at all

 
Jlinardi [^] secret footballer was alleging the same.
IP: Logged
JLinardi Posted on 16/03/2019 00:02

Pulis on Van La Parra - something not right at all

 
yeah thats where I seen it aswell haha
IP: Logged
BigmetsBoro86 Posted on 16/03/2019 06:05

Pulis on Van La Parra - something not right at all

 
Or maybe RVLP is just sh#t[?]

2 goals and 5 assists in Huddersfields promotion season hardly screams 'much needed creativity',.
IP: Logged
Jan_Aage_Fjortoft Posted on 16/03/2019 06:18

Pulis on Van La Parra - something not right at all

 
What a surprise for Indeedido to get involved in a thread like this.

Again - all those things may be true but still no-one has put forward any explanation that makes sense.

I could believe it if he played VLP or bought him on a hefty contract as then kickbacks would make sense. But as he doesn't play - I'm sure he could've signed someone who improves the squad and gives him the kickbacks that you people are trying to suggest. If he say signed Mikel on massive wages or if he'd signed Gestade and they shared the same agent - I could maybe believe it. But not this transfer. I feel like I'm just repeating myself now so I'm going to stop wasting my time with this.
IP: Logged
1finny Posted on 16/03/2019 08:00

Pulis on Van La Parra - something not right at all

 
Jan
But, it also doesn’t make sense for a manager to wax lyrical about an incoming player

Then give him no game time
IP: Logged
billsykes Posted on 16/03/2019 08:20

Pulis on Van La Parra - something not right at all

 
He is this seasons Adlène Guedioura. He was probably Pulis's fault aswell.
IP: Logged
Muttley Posted on 16/03/2019 10:12

Pulis on Van La Parra - something not right at all

 
Ah the new "Viduka Insurance Claim" or "Gibson's Expensive Divorce"!

[^][:D][^]
IP: Logged
wombledon Posted on 16/03/2019 10:31

Pulis on Van La Parra - something not right at all

 
I thought the signing of Mikel would allow us to drop a defender and add an extra attacker, either 442 diamond or 433 and use Tav and VLP wide.

It seems we’re going to persist with 532, 541 or 631.

IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213